<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="24600">Estrutura DEVMODE inválida.</string>
		<string id="24601">Selecionar automaticamente</string>
		<string id="24603">Este dispositivo não pode ser configurado</string>
		<string id="24620">Parâmetros do fax</string>
		<string id="24621">Telefone</string>
		<string id="24622">Os símbolos válidos são 0123456789*#+-</string>
		<string id="24623">Folha de rosto</string>
		<string id="24624">Destinatários do fax</string>
		<string id="24625">Erro</string>
		<string id="24626">O número do fax deve ser especificado. O trabalho de impressão será cancelado. O aplicativo poderá exibir mensagens de erro adicionais.</string>
		<string id="24627">Máximo de %i caracteres aqui</string>
		<string id="24628">O trabalho de impressão foi cancelado pelo usuário. O aplicativo poderá exibir mensagens de erro adicionais.</string>
		<string id="24629">Aviso</string>
		<string id="24630">Nenhum destinatário de fax especificado. Especifique os destinatários do fax nas Preferências de impressão disponíveis como applet do Painel de controle. Fazer isso é essencial para imprimir de aplicativos de 32 bits no Windows de 64 bits.</string>
		<string id="24631">Configuração da porta</string>
	</strings>
	<dlg id="240">
		<caption></caption>
		<string id="250">Especificar as opções de fax antes do envio</string>
		<string id="253">Enviar automaticamente para</string>
		<string id="241">Adicionar seleção</string>
		<string id="246">Catálogo de endereços do Windows</string>
		<string id="247">Catálogo de endereços do Office Outlook</string>
		<string id="249">Notificar-me na entrega</string>
		<string id="251">Registro...</string>
	</dlg>
</resources>
